.memenu{margin-bottom:0px;padding:0;width:100%;list-style:none;display:inline-block;position:relative;font-size:15px}
.memenu li{margin-bottom:-5px;display:inline}
.memenu>li>a{float:left;padding:8px 30px;text-decoration:none;text-transform:capitalize;font-size:1em; font-weight: 500; -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	

}
.memenu>li.active>a{color:#00405d;}
.memenu>li.right{float:right}
.memenu .dropdown,.memenu .dropdown li .dropdown{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:999;width:160px;border:solid 1px rgba(0,0,0,0.1);background:#fff}
.memenu .dropdown{top:59px}
.memenu .dropdown li .dropdown{left:160px;top:inherit}
.memenu .dropdown li{clear:both;width:100%;border-bottom:solid 1px rgba(0,0,0,0.1)}
.memenu .dropdown li:last-child{border-bottom:0}
.memenu .dropdown li a{float:left;width:100%;padding:10px 25px;text-decoration:none;display:block;border:0 none;font-size:14px;color:#444;background:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition:color .4s ease-in-out;-moz-transition:color .4s ease-in-out;-webkit-transition:color .4s ease-in-out;-o-transition:color .4s ease-in-out}
.memenu .dropdown li:hover>a{background:#dbdbdb}
.memenu>li>.mepanel{position:absolute;display:none;background:#ffffff;box-shadow: 0px 2px 4px #777; width:100.2%;top:57px;left:-1px;z-index:99;padding:20px 30px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.memenu .mepanel ul{margin:0;padding:0}
.memenu .mepanel img{width:100%;border:solid 1px #dedede;cursor:pointer;-webkit-transition:border .3s linear;-moz-transition:border .3s linear;-o-transition:border .3s linear;transition:border .3s linear}.memenu .mepanel img:hover{border:solid 1px #777}.memenu form.contact input,.memenu form.contact textarea{font-family:Calibri,Arial;font-size:16px;color:#444;outline:0}
.memenu form.contact input[type="text"],
.memenu form.contact textarea{resize:none;width:100%;margin:10px 0;padding:5px 10px;border:solid 1px #dedede;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:border .3s linear;-moz-transition:border .3s linear;-o-transition:border .3s linear;transition:border .3s linear}
.memenu form.contact input[type="text"]{height:40px}
.memenu form.contact input[type="text"]:focus,
.memenu form.contact textarea:focus{border:solid 1px #999}
.memenu form.contact input[type="submit"]{width:100px;height:35px;border:0;color:#fff;cursor:pointer;background:#999}
.mepanel .row{width:100%;margin-top:15px}
.mepanel .row:first-child{margin-top:0}
.mepanel .row:before,.mepanel .row:after{display:table;content:"";line-height:0}
.mepanel .row:after{clear:both}
.mepanel .row .col1,.mepanel .row .col2,.mepanel .row .col3,.mepanel .row .col4,.mepanel .row .col5,.mepanel .row .col6{display:block;width:100%;min-height:20px;float:left;margin-left:2.127659574468085%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mepanel .row [class*="col"]:first-child{margin-left:0}
.mepanel .row .col1{width:31.893617021276595%}
.mepanel .row .col2{width:31.914893617021278%}
.mepanel .row .col3{width:48.93617021276595%}
.mepanel .row .col4{width:65.95744680851064%}
.mepanel .row .col5{width:82.97872340425532%}
.mepanel .row .col6{width:100%}
.memenu>li.showhide{display:none;width:100%;height:50px;cursor:pointer;color:#555;border-bottom:solid 1px rgba(0,0,0,0.1);background-color:#005CA1 !important;}
.memenu>li.showhide span.title{margin:15px 0 0 25px;float:left}.memenu>li.showhide span.icon1:after{position:absolute;content:"";right:25px;top:15px;height:3px;width:25px;font-size:50px;border-top:3px solid #fff;border-bottom:3px solid #fff;z-index:1}
.memenu>li.showhide span.icon2:after{position:absolute;content:"";right:25px;top:27px;height:3px;width:25px;font-size:50px;border-top:3px solid #fff;border-bottom:3px solid #fff;z-index:1}
/* .skyblue,.skyblue>li.showhide{
} */
.memenu>li.active>a {
color:white;
background: #005CA1;

}	
.skyblue li>a,.skyblue>li.showhide span{color:#000}
.skyblue>li:hover>a,.skyblue .dropdown li:hover>a{color:#555; background:#ffffff;}
/* .skyblue .mepanel img:hover,.skyblue form.contact input[type="text"]:focus,.skyblue form.contact textarea:focus{} */
.skyblue form.contact input[type="submit"]{background:#00405d;text-transform:uppercase;}
@media(max-width:1024px){
	.memenu>li>a {
		padding: 8px 16px;
	}
}
@media(max-width:920px){
	.memenu>li>a {
		padding: 8px 10px;
	}
}
@media(max-width:800px){
	.memenu>li>a {
		padding: 8px 8px;
	}
}
@media(max-width:768px){
	.memenu>li{display:block;width:100%;border-bottom:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
	.memenu>li:hover,.memenu>li.active{border-top:0}
	.memenu>li>a{padding:15px 25px}
	.memenu>li:hover>a,.memenu>li.active>a{padding:15px 25px}
	.memenu a{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
	.memenu .dropdown,.memenu .dropdown li .dropdown{width:100%;display:none;left:0;border-left:0;position:static;border:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
	.memenu .dropdown li{background:#fff!important;border:0}
	.memenu .dropdown>li>a{padding-left:40px!important}
	.memenu>li>.mepanel{position:static;margin-top:50px}
	.mepanel .row [class*="col"]{float:none;display:block;width:100%;margin-left:0;margin-top:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.mepanel .row:first-child [class*="col"]:first-child{margin-top:0}
	.mepanel .row{margin-top:0}.black{background:#222}
	.memenu>li.showhide span.title {
		margin: 10px 0 0 15px;
		color:#fff;
	}
	.memenu>li.showhide span.icon1:after {
		top: 12px;
		right:15px;
	}
	.memenu>li.showhide span.icon2:after {
	    top:23px;
	    right:15px;
	}
	.memenu>li.showhide {
		height: 40px;
	}
}
@media(max-width:320px){
.memenu>li.showhide {
  height: 35px;
}
.memenu>li.showhide span.title {
  font-size: 13px;
}
.memenu>li.showhide span.icon1:after {
  top: 9px;
}
.memenu>li.showhide span.icon2:after {
  top: 20px;
}
.memenu>li:hover>a, .memenu>li.active>a {
  padding: 10px 25px;
}
.memenu>li>a {
  padding: 10px 25px;
    font-size: 0.9em;
}
}
/* start memenu colors */

.skyblue li a.color1:hover,a.color1:active{
	background:#005CA1;
	color: #ffffff;
}
.skyblue li a.color2:active{
	background:#005CA1;
	color: #ffffff;
}
.skyblue li a.color3:hover{
	background:#005CA1;
	color: #ffffff;
}
.skyblue li a.color4:hover{
	background:#005CA1;
	color: #ffffff;
}

.skyblue li a.color6:hover{
	background:#005CA1;
	color: #ffffff;
}
	

